/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/*------------ EDITADAS -----------*/

#main-footer { display: none;
	
}

#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
    padding: 10px 20px !important;
    font-size: 18px !important;
    border-radius: 20px !important;
}

#sb_instagram .svg-inline--fa {
     display: none !important;
	 
}

#formulario_contato .et-pb-contact-message {
	color: #ffffff;
	text-align:center;
	font-size:18px;
}

#formulario_contato .et-pb-contact-message li {
	list-style: none;
}

/*-----------SMARTPHONE (VERTICAL)------------*/

@media all and (max-width: 479px) {
	
	#logo {
		height:80% !important;
		max-height:80% !important;
	}
	
	.et_menu_container {
		width: 90% !important;
	}
	
	.mobile_menu_bar:before {
		color: #3a6638 !important; 		
	}
	
	.et_mobile_menu {
		background-color: rgba(58, 102, 56, 0.9) !important;
		border: none !important;
	}
	
	.et_mobile_menu a {
    color: #ffffff !important;
	font-size: 14px !important;
	}
	
	.et_mobile_menu li {
    text-align: center !important;
	}
	
	#coluna_grupo {
	width: 100%!important;
	margin-right: 0%!important;
	margin-bottom: 0%;	
	}
	
	#coluna_frutas {
	width: 100%!important;
	}
	
	#coluna_rodape {
		margin-bottom: 0px !important;
	}
	
	
	
	
	
}


/*-----------SMARTPHONE (HORIZONTAL)------------*/

@media all and (min-width: 480px) and (max-width: 767px) {
	
	#logo {
		height:80% !important;
		max-height:80% !important;
	}
	
	.et_menu_container {
		width: 90% !important;
	}
	
	.mobile_menu_bar:before { color: #3a6638 !important; 
		
	}
	
	.et_mobile_menu {
    background-color: rgba(58, 102, 56, 0.9) !important;
    border: none !important;
	}
	
	.et_mobile_menu a {
    color: #ffffff !important;
	font-size: 14px !important;
	}
	
	.et_mobile_menu li {
    text-align: center !important;
	}
	
	#coluna_grupo {
	width: 100%!important;
	margin-right: 0%!important;
	margin-bottom: 0%;	
	}
	
	#coluna_frutas {
	width: 100%!important;
	}
	
	#coluna_rodape {
		margin-bottom: 0px !important;
	}
	
	.et_pb_column_1_5 {
		width: 100% !important;
	}
	
	.et_pb_image_5 {
		width: 50% !important;
	}
	
	
		
	
}

/*-----------TABLET (VERTICAL)------------*/

@media all and (min-width: 768px) and (max-width: 980px) {
	
	.mobile_menu_bar:before { color: #3a6638 !important; 
		
	}
	
	.et_mobile_menu {
    background-color: rgba(58, 102, 56, 0.9) !important;
    border: none !important;
	}
	
	.et_mobile_menu a {
    color: #ffffff !important;
	font-size: 14px !important;
	}
	
	.et_mobile_menu li {
    text-align: center !important;
	}
	
	#coluna_grupo {
	width: 100%!important;
	margin-right: 0%!important;
	margin-bottom: 0%;	
	}
	
	#coluna_frutas {
	width: 100%!important;
	}
	.et_pb_column_1_5 {
		width: 16% !important;
	}
	
	#coluna_rodape {
		margin-bottom: 10px !important;
	}
	
		

}

/*-----------TABLET (HORIZONTAL)------------*/

@media all and (min-width: 981px) and (max-width: 1300px) {
	.container {
		width: 90% !important;
	}
	
	.et_pb_text_8, .et_pb_text_9 {
		font-size: 12px !important;
	}
	
	

}

/*-----------TELAS GRANDES ------------*/

@media all and (min-width: 1500px) {

	
}